Subject: Re: HUGE filesystem PROBLEM (too big to be true)
From: [email-masked] (Christopher Faylor)

12 Feb 1998 23:13:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Nicola Bernardini  <[email-masked]> wrote:
>... Now, looking at con.c with ls -l gives 
>
>crw-r--r--   0 0        Everyone   0,   0 Jan  1  1970 con.c
>
>which is to say that it sees it as a character device, the console!
>
>Does somebody have a clue on how to remove this thing? I do not
>expect much out of Windows NT, but I hope this problem can be
>solved via the cygwin platform...

When I have files like this, I've had some luck removing them by mounting
the drive on another computer and using winfile, explorer, samba, or
whatever to delete the file.
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".